
/* Class = "NSBox"; title = "Parametry vícenásobné linky"; ObjectID = "7"; */
"7.title" = "Parametry vícenásobné linky";

/* Class = "NSBox"; title = "Parametry oblouku"; ObjectID = "18"; */
"18.title" = "Parametry oblouku";

/* Class = "NSBox"; title = "Parametry zaobleného obdélníku"; ObjectID = "61"; */
"61.title" = "Parametry zaobleného obdélníku";

/* Class = "NSButtonCell"; title = "relativní"; ObjectID = "73"; */
"73.title" = "relativní";

/* Class = "NSButtonCell"; title = "absolutní"; ObjectID = "74"; */
"74.title" = "absolutní";

/* Class = "NSBox"; title = "Parametry obdélníku s plochými rohy"; ObjectID = "90"; */
"90.title" = "Parametry obdélníku s plochými rohy";

/* Class = "NSButtonCell"; title = "absolutní"; ObjectID = "96"; */
"96.title" = "absolutní";

/* Class = "NSButtonCell"; title = "relativní"; ObjectID = "97"; */
"97.title" = "relativní";

/* Class = "NSButtonCell"; title = "absolutní"; ObjectID = "102"; */
"102.title" = "absolutní";

/* Class = "NSButtonCell"; title = "relativní"; ObjectID = "103"; */
"103.title" = "relativní";

/* Class = "NSBox"; title = "Parametry rohu"; ObjectID = "124"; */
"124.title" = "Parametry rohu";

/* Class = "NSButtonCell"; title = "absolutní"; ObjectID = "131"; */
"131.title" = "absolutní";

/* Class = "NSButtonCell"; title = "relativní"; ObjectID = "132"; */
"132.title" = "relativní";

/* Class = "NSButtonCell"; title = "absolutní"; ObjectID = "135"; */
"135.title" = "absolutní";

/* Class = "NSButtonCell"; title = "relativní"; ObjectID = "136"; */
"136.title" = "relativní";

/* Class = "NSBox"; title = "Parametry zaoblených rohů"; ObjectID = "156"; */
"156.title" = "Parametry zaoblených rohů";

/* Class = "NSBox"; title = "Parametry dvojitého čtverce"; ObjectID = "166"; */
"166.title" = "Parametry dvojitého čtverce";

/* Class = "NSButtonCell"; title = "relativní"; ObjectID = "170"; */
"170.title" = "relativní";

/* Class = "NSButtonCell"; title = "absolutní"; ObjectID = "171"; */
"171.title" = "absolutní";

/* Class = "NSButtonCell"; title = "relativní"; ObjectID = "175"; */
"175.title" = "relativní";

/* Class = "NSButtonCell"; title = "absolutní"; ObjectID = "176"; */
"176.title" = "absolutní";

/* Class = "NSBox"; title = "Parametry dvojitého trojúhelníku"; ObjectID = "198"; */
"198.title" = "Parametry dvojitého trojúhelníku";

/* Class = "NSButtonCell"; title = "relativní"; ObjectID = "201"; */
"201.title" = "relativní";

/* Class = "NSButtonCell"; title = "absolutní"; ObjectID = "202"; */
"202.title" = "absolutní";

/* Class = "NSButtonCell"; title = "absolutní"; ObjectID = "209"; */
"209.title" = "absolutní";

/* Class = "NSButtonCell"; title = "relativní"; ObjectID = "210"; */
"210.title" = "relativní";

/* Class = "NSBox"; title = "Parametry rohové linky"; ObjectID = "230"; */
"230.title" = "Parametry rohové linky";

/* Class = "NSButtonCell"; title = "absolutní"; ObjectID = "233"; */
"233.title" = "absolutní";

/* Class = "NSButtonCell"; title = "relativní"; ObjectID = "234"; */
"234.title" = "relativní";

/* Class = "NSBox"; title = "Parametry dvojkruhu"; ObjectID = "256"; */
"256.title" = "Parametry dvojkruhu";

/* Class = "NSButtonCell"; title = "relativní"; ObjectID = "267"; */
"267.title" = "relativní";

/* Class = "NSButtonCell"; title = "absolutní"; ObjectID = "268"; */
"268.title" = "absolutní";

/* Class = "NSBox"; title = "Parametry kruhového oblouku"; ObjectID = "291"; */
"291.title" = "Parametry kruhového oblouku";

/* Class = "NSBox"; title = "Parametry víceúhelníku"; ObjectID = "311"; */
"311.title" = "Parametry víceúhelníku";

/* Class = "NSBox"; title = "Parametry hvězdy"; ObjectID = "321"; */
"321.title" = "Parametry hvězdy";

/* Class = "NSTextFieldCell"; title = "Počet linek:"; ObjectID = "335"; */
"335.title" = "Počet linek:";

/* Class = "NSButtonCell"; title = "Otočit směr"; ObjectID = "337"; */
"337.title" = "Otočit směr";

/* Class = "NSTextFieldCell"; title = "Úhel začátku:"; ObjectID = "338"; */
"338.title" = "Úhel začátku:";

/* Class = "NSTextFieldCell"; title = "Úhel zakončení:"; ObjectID = "341"; */
"341.title" = "Úhel zakončení:";

/* Class = "NSButtonCell"; title = "inverzní oblouky"; ObjectID = "344"; */
"344.title" = "inverzní oblouky";

/* Class = "NSTextFieldCell"; title = "Poloměr:"; ObjectID = "347"; */
"347.title" = "Poloměr:";

/* Class = "NSTextFieldCell"; title = "Velikost rohů:"; ObjectID = "348"; */
"348.title" = "Velikost rohů:";

/* Class = "NSTextFieldCell"; title = "Vmáčknutí linky:"; ObjectID = "353"; */
"353.title" = "Vmáčknutí linky:";

/* Class = "NSTextFieldCell"; title = "Vnoření Y:"; ObjectID = "355"; */
"355.title" = "Vnoření Y:";

/* Class = "NSTextFieldCell"; title = "Vnoření X:"; ObjectID = "358"; */
"358.title" = "Vnoření X:";

/* Class = "NSButtonCell"; title = "konvexní - vypouklý"; ObjectID = "360"; */
"360.title" = "konvexní - vypouklý";

/* Class = "NSTextFieldCell"; title = "Vnoření Y:"; ObjectID = "361"; */
"361.title" = "Vnoření Y:";

/* Class = "NSTextFieldCell"; title = "Vnoření X:"; ObjectID = "363"; */
"363.title" = "Vnoření X:";

/* Class = "NSTextFieldCell"; title = "Vnoření Y:"; ObjectID = "370"; */
"370.title" = "Vnoření Y:";

/* Class = "NSTextFieldCell"; title = "Vnoření X:"; ObjectID = "372"; */
"372.title" = "Vnoření X:";

/* Class = "NSTextFieldCell"; title = "Velikost rohů:"; ObjectID = "375"; */
"375.title" = "Velikost rohů:";

/* Class = "NSTextFieldCell"; title = "Úhel zakončení:"; ObjectID = "378"; */
"378.title" = "Úhel zakončení:";

/* Class = "NSTextFieldCell"; title = "Úhel začátku:"; ObjectID = "379"; */
"379.title" = "Úhel začátku:";

/* Class = "NSTextFieldCell"; title = "Poloměr vnitřku:"; ObjectID = "384"; */
"384.title" = "Poloměr vnitřku:";

/* Class = "NSTextFieldCell"; title = "Úhly:"; ObjectID = "385"; */
"385.title" = "Úhly:";

/* Class = "NSTextFieldCell"; title = "Úhel zakončení:"; ObjectID = "388"; */
"388.title" = "Úhel zakončení:";

/* Class = "NSTextFieldCell"; title = "Úhel začátku:"; ObjectID = "389"; */
"389.title" = "Úhel začátku:";

/* Class = "NSTextFieldCell"; title = "Počet rohů:"; ObjectID = "392"; */
"392.title" = "Počet rohů:";

/* Class = "NSTextFieldCell"; title = "Počet paprsků:"; ObjectID = "395"; */
"395.title" = "Počet paprsků:";

/* Class = "NSTextFieldCell"; title = "Poloměr vnitřku:"; ObjectID = "397"; */
"397.title" = "Poloměr vnitřku:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "398"; */
"398.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "399"; */
"399.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "400"; */
"400.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "401"; */
"401.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "402"; */
"402.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "403"; */
"403.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "404"; */
"404.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "405"; */
"405.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "406"; */
"406.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "407"; */
"407.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "408"; */
"408.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Sem zadejte požadovaný počet řádek."; ObjectID = "441"; */
"441.ibShadowedToolTip" = "Sem zadejte požadovaný počet řádek.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "442"; */
"442.title" = "0";

/* Class = "NSView"; ibShadowedToolTip = "Nastaví úhel začátku (0° je obvykle v poloze 3 hodin)."; ObjectID = "445"; */
"445.ibShadowedToolTip" = "Nastaví úhel začátku (0° je obvykle v poloze 3 hodin).";

/* Class = "NSTextField"; ibShadowedToolTip = "Nastaví úhel začátku (0° je obvykle v poloze 3 hodin)."; ObjectID = "451"; */
"451.ibShadowedToolTip" = "Nastaví úhel začátku (0° je obvykle v poloze 3 hodin).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "452"; */
"452.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Nastaví úhel konce (360° znamená 0°, což je je obvykle v poloze 3 hodin)."; ObjectID = "454"; */
"454.ibShadowedToolTip" = "Nastaví úhel konce (360° znamená 0°, což je je obvykle v poloze 3 hodin).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "455"; */
"455.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde nastave poloměr (honoty nad 50 % se ignorují)."; ObjectID = "457"; */
"457.ibShadowedToolTip" = "Zde nastave poloměr (honoty nad 50 % se ignorují).";

/* Class = "NSTextFieldCell"; title = "0,0000%"; ObjectID = "458"; */
"458.title" = "0,0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde nastave poloměr (hodnoty přesahující polovinu výšky/šířka rámečku dávají divné výsledky)."; ObjectID = "460"; */
"460.ibShadowedToolTip" = "Zde nastave poloměr (hodnoty přesahující polovinu výšky/šířka rámečku dávají divné výsledky).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "461"; */
"461.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Nastavte procento vnoření (Lze zadat hodnoty až do 100 %, což dává zajímavé výsledky)."; ObjectID = "463"; */
"463.ibShadowedToolTip" = "Nastavte procento vnoření (Lze zadat hodnoty až do 100 %, což dává zajímavé výsledky).";

/* Class = "NSTextField"; ibShadowedToolTip = "Zadejte vnoření v absolutních měrných jednotkách."; ObjectID = "464"; */
"464.ibShadowedToolTip" = "Zadejte vnoření v absolutních měrných jednotkách.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "465"; */
"465.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000%"; ObjectID = "466"; */
"466.title" = "0,0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Nastavte procento vnoření linky (U některých tvarů lze zadat hodnoty až do 100 %, což dává zajímavé výsledky)."; ObjectID = "471"; */
"471.ibShadowedToolTip" = "Nastavte procento vnoření linky (U některých tvarů lze zadat hodnoty až do 100 %, což dává zajímavé výsledky).";

/* Class = "NSTextField"; ibShadowedToolTip = "Nastavte absolutní hodnotu velikosti vnoření linky."; ObjectID = "472"; */
"472.ibShadowedToolTip" = "Nastavte absolutní hodnotu velikosti vnoření linky.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "473"; */
"473.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000%"; ObjectID = "474"; */
"474.title" = "0,0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Definujte šířku vnoření X (do 50 %). Pro větší vnoření použijte absolutní režim."; ObjectID = "477"; */
"477.ibShadowedToolTip" = "Definujte šířku vnoření X (do 50 %). Pro větší vnoření použijte absolutní režim.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definujte šířku vnoření X (omezeno pouze velikostí rámečku)."; ObjectID = "478"; */
"478.ibShadowedToolTip" = "Definujte šířku vnoření X (omezeno pouze velikostí rámečku).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "479"; */
"479.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000%"; ObjectID = "480"; */
"480.title" = "0,0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Definujte šířku vnoření Y (do 50 %). Pro větší vnoření použijte absolutní režim."; ObjectID = "485"; */
"485.ibShadowedToolTip" = "Definujte šířku vnoření Y (do 50 %). Pro větší vnoření použijte absolutní režim.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definujte šířku vnoření Y (omezeno pouze velikostí rámečku)."; ObjectID = "486"; */
"486.ibShadowedToolTip" = "Definujte šířku vnoření Y (omezeno pouze velikostí rámečku).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "487"; */
"487.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000%"; ObjectID = "488"; */
"488.title" = "0,0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Definujte šířku vnoření X (do 50 %). Pro větší vnoření použijte absolutní režim."; ObjectID = "491"; */
"491.ibShadowedToolTip" = "Definujte šířku vnoření X (do 50 %). Pro větší vnoření použijte absolutní režim.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definujte šířku vnoření X (omezeno pouze velikostí rámečku)."; ObjectID = "492"; */
"492.ibShadowedToolTip" = "Definujte šířku vnoření X (omezeno pouze velikostí rámečku).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "493"; */
"493.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000%"; ObjectID = "494"; */
"494.title" = "0,0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Definujte šířku vnoření Y (do 50 %). Pro větší vnoření použijte absolutní režim."; ObjectID = "499"; */
"499.ibShadowedToolTip" = "Definujte šířku vnoření Y (do 50 %). Pro větší vnoření použijte absolutní režim.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definujte šířku vnoření Y (omezeno pouze velikostí rámečku)."; ObjectID = "500"; */
"500.ibShadowedToolTip" = "Definujte šířku vnoření Y (omezeno pouze velikostí rámečku).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "501"; */
"501.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000%"; ObjectID = "502"; */
"502.title" = "0,0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte šířku vnitřního trojúhelníku (omezeno do 50 %). Potřebujete-li extrémní výsledky, zkuste absolutní režim."; ObjectID = "505"; */
"505.ibShadowedToolTip" = "Zde definujte šířku vnitřního trojúhelníku (omezeno do 50 %). Potřebujete-li extrémní výsledky, zkuste absolutní režim.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte výšku vnitřního trojúhelníku (neomezeno)."; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Zde definujte výšku vnitřního trojúhelníku (neomezeno).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "507"; */
"507.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000%"; ObjectID = "508"; */
"508.title" = "0,0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte výšku vnitřního trojúhelníku (omezeno do 50 %). Potřebujete-li extrémní výsledky, zkuste absolutní režim."; ObjectID = "513"; */
"513.ibShadowedToolTip" = "Zde definujte výšku vnitřního trojúhelníku (omezeno do 50 %). Potřebujete-li extrémní výsledky, zkuste absolutní režim.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte výšku vnitřního trojúhelníku (neomezeno)."; ObjectID = "514"; */
"514.ibShadowedToolTip" = "Zde definujte výšku vnitřního trojúhelníku (neomezeno).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "515"; */
"515.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000%"; ObjectID = "516"; */
"516.title" = "0,0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte polohu hrany (0 až 100 %)."; ObjectID = "519"; */
"519.ibShadowedToolTip" = "Zde definujte polohu hrany (0 až 100 %).";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte polohu hrany (omezeno velikostzí rámečku)."; ObjectID = "520"; */
"520.ibShadowedToolTip" = "Zde definujte polohu hrany (omezeno velikostzí rámečku).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "521"; */
"521.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000%"; ObjectID = "522"; */
"522.title" = "0,0000%";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte velikost vnitřního kruhu. Hodnoty nesmí překročit 50 %. Potřebujete-li více, zkuste použít „absolutní“ hodnotu."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Zde definujte velikost vnitřního kruhu. Hodnoty nesmí překročit 50 %. Potřebujete-li více, zkuste použít „absolutní“ hodnotu.";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte velikost vnitřního kruhu. Hodnoty jsou až do velikosti rámečku."; ObjectID = "528"; */
"528.ibShadowedToolTip" = "Zde definujte velikost vnitřního kruhu. Hodnoty jsou až do velikosti rámečku.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "529"; */
"529.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000%"; ObjectID = "530"; */
"530.title" = "0,0000%";

/* Class = "NSView"; ibShadowedToolTip = "Nastaví úhel začátku (0° je obvykle v poloze 3 hodin)."; ObjectID = "535"; */
"535.ibShadowedToolTip" = "Nastaví úhel začátku (0° je obvykle v poloze 3 hodin).";

/* Class = "NSView"; ibShadowedToolTip = "Nastaví úhel konce (360° znamená 0°, což je je obvykle v poloze 3 hodin)."; ObjectID = "537"; */
"537.ibShadowedToolTip" = "Nastaví úhel konce (360° znamená 0°, což je je obvykle v poloze 3 hodin).";

/* Class = "NSTextField"; ibShadowedToolTip = "Nastaví úhel začátku (0° je obvykle v poloze 3 hodin)."; ObjectID = "543"; */
"543.ibShadowedToolTip" = "Nastaví úhel začátku (0° je obvykle v poloze 3 hodin).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "544"; */
"544.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Nastaví úhel konce (360° znamená 0°, což je je obvykle v poloze 3 hodin)."; ObjectID = "547"; */
"547.ibShadowedToolTip" = "Nastaví úhel konce (360° znamená 0°, což je je obvykle v poloze 3 hodin).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "548"; */
"548.title" = "0,00";

/* Class = "NSView"; ibShadowedToolTip = "Nastaví úhel začátku (0° je obvykle v poloze 3 hodin)."; ObjectID = "551"; */
"551.ibShadowedToolTip" = "Nastaví úhel začátku (0° je obvykle v poloze 3 hodin).";

/* Class = "NSView"; ibShadowedToolTip = "Nastaví úhel konce (360° znamená 0°, což je je obvykle v poloze 3 hodin)."; ObjectID = "552"; */
"552.ibShadowedToolTip" = "Nastaví úhel konce (360° znamená 0°, což je je obvykle v poloze 3 hodin).";

/* Class = "NSTextField"; ibShadowedToolTip = "Nastaví úhel začátku (0° je obvykle v poloze 3 hodin)."; ObjectID = "553"; */
"553.ibShadowedToolTip" = "Nastaví úhel začátku (0° je obvykle v poloze 3 hodin).";

/* Class = "NSTextField"; ibShadowedToolTip = "Nastaví úhel konce (360° znamená 0°, což je je obvykle v poloze 3 hodin)."; ObjectID = "554"; */
"554.ibShadowedToolTip" = "Nastaví úhel konce (360° znamená 0°, což je je obvykle v poloze 3 hodin).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "555"; */
"555.title" = "0,00";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "556"; */
"556.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde nastavte počet vrcholů (nejméně 4, ale neplýtvejte časem na pokusy vytvořit takto kruh)."; ObjectID = "567"; */
"567.ibShadowedToolTip" = "Zde nastavte počet vrcholů (nejméně 4, ale neplýtvejte časem na pokusy vytvořit takto kruh).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "568"; */
"568.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde nastavte počet paprsků (nejméně 3, nejvýše neomezeno)."; ObjectID = "571"; */
"571.ibShadowedToolTip" = "Zde nastavte počet paprsků (nejméně 3, nejvýše neomezeno).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "572"; */
"572.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde definujte vnitřní poloměr, který mění délku paprsků."; ObjectID = "575"; */
"575.ibShadowedToolTip" = "Zde definujte vnitřní poloměr, který mění délku paprsků.";

/* Class = "NSTextFieldCell"; title = "0,0000%"; ObjectID = "576"; */
"576.title" = "0,0000%";
